/*
/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Template: u-design
Version: 1.0.0
*/
/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/
/*
  = Site colors and other constants
  
  Default text and constants          696969	(was 696969)
  Dr. King's / King Bio Blue          13377e
  Dr. King's / King Bio Green         76be43
  Button Blue                         238ce8
  Gray button 1                       c4c4c4
  
  Lighter Blue							00aeef
  Gray									696969  
  Light Gray							999999
  
  Blue                                238CE8      default
  Blue hover                          4FA3ED
  Dark Blue							  022169
  Lite Blue								e9f8fe
  Green                                 77bc1f                     
  Green hover                         447830
  Lite Green                          f7fbf6    
  
  Yellow                              FFC600      section-pet pet
  Yellow hover                        FBD955 
  Teal                                17CCCE
  Teal hover                          3AFCCE      section-professionals professionals
    
  Orange Button 	 					F7941E
  Orange Hover	 	 					Fea43E
  
  Backgrounds
    
  Pale Green: 						  d6eaba
*/
/*
 * Typography
 */
/*
 * General
 */
 
.rx-hide {
	display: none !important;
}
#dk-featured-slider {
	display: none !important;
}
.wpsl-opening-hours {
	display: none !important;
}
.related.products {
	display: none !important;
}
.table-info, .info-table {
	border: 1px solid #555;
}
.table-info td, .table-info th, .info-table td, .info-table th {
	padding: 0.5em;
	border: 1px solid #555;
}
/*
 * Theme Override
 */
 
.indicates-required {
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.mc-field-group label {
	font-weight: bold;
}
.mc-field-group {
	font-weight: bold;
	padding-top: 1em;
}
.woocommerce #respond input#submit,  .woocommerce a.button,  .woocommerce button.button,  .woocommerce input.button {
	background-color: #77bc1f;
	text-decoration: none;
	background-image: none;
	color: #ffffff;
}
.woocommerce #respond input#submit:hover,  .woocommerce a.button:hover,  .woocommerce button.button:hover,  .woocommerce input.button:hover {
	background-color: #447830;
	text-decoration: none;
	background-image: none;
	color: #ffffff;
}
#bottom-bg {
	padding-bottom: 0;
}
#sec-nav-menu-area {
	padding-top: 3px;
}
#footer-bg {
	background-image: none;
	border-top: 1px solid #cccccc;
	margin-bottom: 0;
}
#top-elements .social-media-area {
	padding-left: 37.5%;
	width: 62.5%;
}
.products mark.count {
	letter-spacing: 0;
	color: #4FA3ED;
}
/* Remove arrow from Category list in WooCommerce */
.custom-formatting li a::before, .custom-formatting .current_page_item ul a::before {
	background-image: none;
}
.custom-formatting li a::before, .main-content-bg-dark .custom-formatting li a::before, .custom-formatting .current_page_item ul a::before {
	content: "";
	display: none;
	width: 0;
	height: 0;
	margin-right: 0;
}
.page-description pre {
	padding: 0;
	overflow: auto;
	color: transparent;
	border: 0;
	background: none;
	margin: 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #77bc1f;
	color: #fff;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #447830;
	color: #fff;
}
#main-menu {
	border-bottom: 0;
}
#home-page-content {
	background-image: none;
}
#top-wrapper {
	background-color: #ffffff;
	background-image: none;
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 1em;
}
#wrapper-1 {
	background-color: #ffffff;
}
#dk-mobile-top-menu {
	display: none;
}
.wpsl_stores-template-default .post-author {
	display: none;
}
/*
 * Navigation / Menu
 */
ul.nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.nav li {
	list-style: none;
	display: inline;
	margin: 0 1em 1em 0;
	padding: 0;
}
#main-menu {
	background: none;
	border-bottom: 0;
	margin-bottom: 0;
}
#secondary-navigation-bar-wrapper {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 1em;
}
.menu-top-menu  .menu-top-menu {
	font-size: 1em;
	color: #256c01;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-dk-cart > a.mega-menu-link {
	background: url("/en/wp-content/themes/u-design-child/images/icon-cart-green.png") no-repeat right -1px;
	background-size: contain;
	padding-right: 23px;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-dk-cart > a.mega-menu-link:hover {
	background: url("/en/wp-content/themes/u-design-child/images/icon-cart-green-dark.png") no-repeat right -1px;
	background-size: contain;
	padding-right: 23px;
}
/* Pre-load hover image */
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-dk-cart {
	background: url("/en/wp-content/themes/u-design-child/images/icon-cart-green-dark.png") no-repeat -9999px -9999px;
}
#secondary-navigation-bar-wrapper {
	background-color: #ffffff
}
.dk-menu-top li a {
	color: #61a60e;
	font-family: Roboto, Calibri, Arial, sans-serif;
	font-size: 1.0em;
}
.dk-menu-top a {
	font-weight: normal;
}
.dk-menu-top a:link {
	color: #61a60e;
	text-decoration: none;
}
.dk-menu-top a:visited {
	color: #61a60e;
	text-decoration: none;
}
.dk-menu-top a:hover {
	color: #256c01;
	text-decoration: none;
}
.dk-menu-top a:active {
	color: #256c01;
	text-decoration: none;
}
ul.dk-menu-top {
	list-style-type: outside none none;
	margin: 0;
	padding: 0;
}
ul.dk-menu-top li {
	display: inline;
	margin-left: 2px;
}
ul.dk-menu-top li a {
	padding: 0 .2em;
}
#top-elements .social-media-area .widget_maxmegamenu {
	clear: none;
}
#top-elements .social-media-area .widget_maxmegamenu .menu-secondary-menu-container {
	margin-top: 12px;
}
#top-elements .social-media-area .widget_search {
	clear: none;
}
/**/
#secondary-navigation-bar-wrapper {
	background-color: #f1f1f1;
}
#top-wrapper .menu {
	font-size: 1em;
	color: #256c01;
}
#top-wrapper .menu li {
	display: inline;
	margin-left: 2px;
}
#top-wrapper .menu li a {
	padding: 0 .3em;
}
#top-wrapper .menu li.dk-cart a {
	background: url("/en/wp-content/themes/u-design-child/images/icon-cart-green.png") no-repeat right -2px;
	background-size: contain;
	padding-right: 1.5em;
}
#top-wrapper .menu li.dk-cart a:hover {
	background: url("/en/wp-content/themes/u-design-child/images/icon-cart-green-dark.png") no-repeat right -2px;
	background-size: contain;
	padding-right: 1.5em;
}
#top-wrapper .menu li a {
	color: #61a60e;
	font-family: Roboto, Calibri, Arial, sans-serif;
	font-size: 1.0em;
}
#top-wrapper .menu a {
	font-weight: normal;
}
#top-wrapper .menu a:link {
	color: #61a60e;
	text-decoration: none;
}
#top-wrapper .menu a:visited {
	color: #61a60e;
	text-decoration: none;
}
#top-wrapper .menu a:hover {
	color: #256c01;
	text-decoration: none;
}
#top-wrapper .menu a:active {
	color: #256c01;
	text-decoration: none;
}
ul#top-wrapper .menu {
	list-style-type: outside none none;
	margin: 0;
	padding: 0;
}
ul#top-wrapper .menu li {
	display: inline;
	margin-left: 2px;
}
ul#top-wrapper .menu li a {
	padding: 0 .2em;
}
/* If we need to remove Professionals from the main navigation */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-dk-menu-health-professionals {
/* display: none; */
}
#sec-nav-text-area-1 a {
}
#sec-nav-text-area-1 a:link {
	color: #77bc1f;
}
#sec-nav-text-area-1 a:visited {
	color: #77bc1f;
}
#sec-nav-text-area-1 a:hover {
	color: #447830;
}
#sec-nav-text-area-1 a:active {
	color: #447830;
}
/* Top Max Mega Menu */
#top-wrapper {
}
#mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item > a.mega-menu-link:link {
	color: #77bc1f;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item > a.mega-menu-link {
	text-transform: none;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item > a.mega-menu-link {
	font-size: 0.9em;
	font-family: Roboto, Arial, sans-serif;
	height: 20px;
	line-height: 20px;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item > a.mega-menu-link:link {
	color: #77bc1f;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item > a.mega-menu-link:visited {
	color: #77bc1f;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item > a.mega-menu-link:hover {
	color: #238ce8;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item > a.mega-menu-link:active {
	color: #238ce8;
}
#top-wrapper #mega-menu-wrap-dk-top-menu {
	clear: none;
	margin-top: 15px;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu li.dk-cart a {
	background: url("/en/wp-content/themes/u-design-child/images/icon-cart-green.png") no-repeat right -2px;
	background-size: contain;
	padding-right: 1.5em;
}
#top-wrapper #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu li.dk-cart a:hover {
	background: url("/en/wp-content/themes/u-design-child/images/icon-cart-green-dark.png") no-repeat right -2px;
	background-size: contain;
	padding-right: 1.5em;
}
.account-menu {
	font-size: 1em;
	color: #256c01;
}
#top-wrapper .menu .dk-menu-farm {
	margin: 2px 0 0 0.75em;
}
/* Pre-load hover image */
#top-wrapper .menu .dk-menu-farm {
	background: url(/en/wp-content/themes/u-design-child/images/farms-menu-dark.png) no-repeat -9999px -9999px;
}
#top-wrapper .menu .dk-menu-farm a {
	background: url("/en/wp-content/themes/u-design-child/images/farms-menu.png") no-repeat right 12px;
	background-size: contain;
	display: inline-block;
	width: 75px;
	text-indent: 1000%;
	white-space: nowrap;
	overflow: hidden;
}
#top-wrapper .menu .dk-menu-farm a:hover {
	background: url("/en/wp-content/themes/u-design-child/images/farms-menu-dark.png") no-repeat right 12px;
	background-size: contain;
}
/* The little down-arrow on the mega menu is too far from the words. This is the fix. */
#mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-dk-top-menu #mega-menu-dk-top-menu > li.mega-menu-item-has-children > a.mega-menu-link::after {
	margin: 0 0 0 0;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a.mega-menu-link::after {
	margin: 0 0 0 0;
}
/*
 * Misc Fixes
 */
                                                                                                               	
#logo h1 a, #logo .site-name a {
	background-size: contain;
}
.u-design-fixed-menu-on.fixed-menu #top-wrapper {
	opacity: 1;
}
body.archive .main-content-padding .loading-status-message {
	display: none;
}
/*
 * Fixes for Drupal import
 * =TODO : Refactor into its own stylesheet
 */	
 
/* Custom general elements */
.float-right {
	float: right;
	margin: 15px 0 15px 15px;
}
.float-left {
	float: left;
	margin: 15px 15px 15px 0;
}
.sideimage {
	width: 25%;
}
.ogd .float-left, .ogden .float-left, .ogd-book .float-left {
	width: 20%;
}
p.footnote, .white-panel p.footnote, p.note, .white-panel p.note {
	vertical-align: super;
	font-size: smaller;
	line-height: 1.5em;
}
a.footnote, .white-panel a.footnote, a.note, .white-panel a.note {
	vertical-align: super;
	font-size: smaller;
	line-height: 1.5em;
}
.box {
	font-family: 'Raleway', Arial, sans-serif;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#wrapper .box p,  #wrapper .box h1,  #wrapper .box h2,  #wrapper .box li {
	font-family: 'Raleway', Arial, sans-serif;
}
.box h2,  #wrapper .box h2 {
	margin-top: 0;
	margin-bottom: 0;
}
.box img.float-left, .box img.float-right {
	width: 25%;
}
.box-green {
	background-color: #d6eaba;
}
.box img.image-01 {
	width: 380px;
}
.box .box-insert-left {
	float: left;
	text-align: center;
	width: 25%;
	margin-right: 40px;
	margin-bottom: 40px;
}
#conatiner .box .box-insert img {
	width: 100%;
}
body #wrapper .box-bottom-trim {
	padding-top: 30px;
	padding-bottom: 0;
}
.circle-background {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 0;
	padding: 50% 0;
	border-radius: 50%;
	/* Just making it pretty */
	background: #000000;
	color: white;
	font-family: Arial Black, Helvetica, sans;
	font-size: 48px;
	text-align: center;
}
.circle-background-blue {
	background: #38a9e4;
	color: white;
}
.circle-background-orange {
	background: #f7941e;
	color: white;
}
p .circle-background {
	width: 22px;
	font-size: 16px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	margin-right: 5px;
}
h3 .circle-background {
	width: 30px;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	margin-right: 5px;
}
h4 .circle-background {
	width: 30px;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	margin-right: 5px;
}
table.cke_show_border {
	border: 1px solid #999999;
}
table.cke_show_border th {
	border: 1px solid #999999;
	padding: 5px;
}
table.cke_show_border th.header {
	padding: 15px;
}
table.cke_show_border td {
	border: 1px solid #999999;
	padding: 5px;
}
/* Awards page */
.award-row {
	border-top: 1px solid #cccccc;
	clear: both;
	margin-bottom: 2em;
	padding-top: 2em;
	padding-bottom: 2em;
	width: 100%;
}
.awards .last {
	border-top: 0;
}
.award-row h3 {
	color: #1889a9;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
}
.award-logo {
	float: left;
	padding-right: 2%;
	width: 23%;
}
.award-row .product-image {
	float: left;
	padding-right: 2%;
	text-align: center;
	width: 23%;
	max-width: 23%;
}
.award-row .product-image img {
	margin: 0 auto;
	max-height: 150px;
}
.award-row .product-description {
	float: left;
	width: 50%;
}
.award-row .product-description p.publication {
	font-style: italic;
	margin-bottom: 0;
}
.award-row .product-description p.highlighted-product {
	margin-bottom: 0;
}
.award-row .product-description p.year {
	margin-bottom: 0;
}
.product-award {
}
.product-award:after {
	content: "";
	display: table;
	clear: both;
}
.product-award img {
	float: left;
	padding-right: 2%;
	text-align: center;
	width: 15%;
	max-width: 23%;
	vertical-align: middle;
}
.product-award p {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #898989;
}
/*
 * END Drupal CSS import
 */
/*
 * Link Variations
 */
/* Form Elements */
.button {
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	border-radius: 0;
	left: auto;
	color: #ffffff;
	background-color: #77bc1f;
	border: 0;
	white-space: nowrap;
	display: inline-block;
	background-image: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	text-shadow: none;
}
/* Hover */
.button:hover,  .button:focus {
	background-color: #447830;
	color: #ffffff;
	text-decoration: none;
}
.button-orange {
	background-color: #F7941E;
}
/* Active */
  
.button:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#238ce8), to(#00a4ff));
	background: -webkit-linear-gradient(top, #238ce8, #00a4ff);
	background: -moz-linear-gradient(top, #238ce8, #00a4ff);
	background: -ms-linear-gradient(top, #238ce8, #00a4ff);
	background: -o-linear-gradient(top, #238ce8, #00a4ff);
}
.button-orange:active {
	background-color: #Fea43E;
}

	#reps-and-brokers .button {
		margin: 0 0 0.5em 0;
	}
/*
 * Social Icons - https://perfecticons.com/
 */
@font-face {
	font-family: 'si';
	src: url('/en/wp-content/themes/u-design-child/images/social/socicon.eot');
	src: url('/en/wp-content/themes/u-design-child/images/social/socicon.eot?#iefix') format('embedded-opentype'),  url('/en/wp-content/themes/u-design-child/images/social/socicon.woff') format('woff'),  url('/en/wp-content/themes/u-design-child/images/social/socicon.ttf') format('truetype'),  url('/en/wp-content/themes/u-design-child/images/social/socicon.svg#icomoonregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
	font-family: si;
	src: url(/en/wp-content/themes/u-design-child/images/social/socicon.svg) format(svg);
}
}
.soc {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.soc li {
	display: inline-block;
 *display:inline;
	zoom: 1;
	margin-left: 0;
}
.soc li a {
	font-family: si!important;
	font-style: normal;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	display: block;
	position: relative;
	z-index: 1;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin-right: 10px;
	color: #ffffff;
	background-color: #022169;
}
.soc li a:link {
	background-color: #022169;
}
.soc li a:visited {
	background-color: #022169;
}
.soc li a:hover {
	background-color: #ffffff;
	color: #006084;
}
.soc li a:active {
	background-color: #ffffff;
	color: #006084;
}
.soc-icon-last {
	margin: 0 !important;
}
.soc-twitter:before {
	content: '\e040';
}
.soc-facebook:before {
	content: '\e041';
}
.soc-pinterest:before {
	content: '\e043';
}
.soc-linkedin:before {
	content: '\e049';
}
.soc-youtube:before {
	content: '\e051';
}
.social-and-email {
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
}
.social-and-email h2 {
	color: #ffffff;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.social-and-email p {
	color: #e9f8fe;
	font-size: 1.1em;
	font-family: Roboto, Arial, sans-serif;
	line-height: 1.2em;
}
.social-and-email-message {
	xfloat: left;
	xwidth: 32%;
	xmargin: 1% 2% 1% 1%;
	text-align: left;
}
.signup-form {
	xfloat: left;
	margin: 13px 0 0 0;
	xwidth: 34%;
}
.social-icons {
	xfloat: left;
	margin: 25px 0 0 0;
	xwidth: 30%;
}
.signup-form #mc_embed_signup input.email {
	border: 0px;
	width: 170px;
}
#mc_embed_signup_scroll .clear {
	width: auto;
	height: auto;
	overflow: auto;
	visibility: visible;
}
.signup-form #mc_embed_signup .button {
	font-size: 13px;
	font-family: Roboto, Arial, sans-serif;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	letter-spacing: 1px;
	color: #fff;
	background-color: #77bc1f;
	height: 32px;
	line-height: 14px;
	padding: 0 18px;
	text-transform: uppercase;
}
.signup-form #mc_embed_signup {
	background-color: transparent;
}
.signup-form #mc_embed_signup {
	font: inherit;
	margin: 7px;
}
.signup-form #mc_embed_signup .button:hover {
	background-color: #559F19;
	cursor: pointer;
}
/*
 * Header
 */
 
#secondary-navigation-bar-content {
}
#secondary-navigation-bar-content .logged-in {
	padding: 19px 0 0 20px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	color: #777;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:link {
	color: #777;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:visited {
	color: #777;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
	color: #238ce8;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:active {
	color: #238ce8;
}
/*
 * Homepage
 */
#bottom-bg .small-thumb li {
	padding: 0 0 15px 0;
}
#bottom-bg .small-thumb div.teaser-content {
	display: none;
}
body.home div.textwidget div.dk-messaging {
	float: left;
}
body.home div.textwidget div.dk-messaging img {
	width: 100%;
}
body.home div.textwidget div.dk-one-fourth {
	width: 24%;
	margin-right: 4%;
}
body.home div.textwidget div.dk-one-half {
	width: 43.9%;
}
body.home #main-content .main-content-padding {
	padding: 0;
}
#sec-nav-text-area-1 {
	color: #999999;
	font-family: Roboto, Arial, sans-serif;
	font-weight: normal;
	padding: 5px 0 0 18px;
	line-height: 18px;
}
#sec-nav-text-area-1 .widget {
	margin: 0;
	padding: 0;
}
#sec-nav-text-area-1 h3 {
	display: none;
}
#sec-nav-text-area-1 img.avatar {
	display: none;
}
#sec-nav-text-area-1 .widget > p {
	margin-top: 5px;
}
#sec-nav-text-area-1 .widget p a {
	color: #77bc1f;
}
#sec-nav-text-area-1 .widget .members-login-form p {
	display: block;
	float: left;
	padding-right: 5px;
	width: 110px;
}
#sec-nav-text-area-1 .widget .members-login-form p.login-remember {
	margin-top: 10px;
}
#sec-nav-text-area-1 .widget .members-login-form p.login-submit {
	margin-top: 5px;
}
#sec-nav-text-area-1 .widget .members-login-form label {
	line-height: 13px;
}
#sec-nav-text-area-1 .widget .members-login-form p input {
	width: 100px;
}
#sec-nav-text-area-1 input#wp-submit {
	width: inherit;
}
/*
 * Sidebar
 */
#sidebarSubnav .widget_shopping_cart {
	display: none;
}
.custom-formatting li a,  .custom-formatting li li a,  .custom-formatting li li li a,  .custom-formatting li li li li a,  .custom-formatting li li li li li a,  .custom-formatting .current_page_item ul a {
	color: #696969;
}
.custom-formatting li a:hover,  .custom-formatting li li a:hover,  .custom-formatting li li li a:hover,  .custom-formatting li li li li a:hover,  .custom-formatting li li li li li a:hover,  .custom-formatting .current_page_item ul a {
	color: #77bc1f;
}
#sidebarSubnav .widget {
	padding-top: 0;
}
ul.sub-menu .current_page_item a {
	font-weight: bold;
	color: #444444;
}
#sidebar ul.menu-widget {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidebar ul.menu-widget li {
	list-style: none;
	margin: 0 0 0.7em 0;
	padding: 0;
	line-height: 1.2em;
}
#sidebar ul.menu-widget li.cmw-level-1 {
	margin-bottom: 2em;
}
#sidebar ul.menu-widget > li.cmw-level-1 > a {
	color: #60A945;
	background: none;
	border-bottom: 1px solid #77bc1f;
	font-size: 1.2em;
	margin: 0 0 12px 0;
	padding-bottom: 0.3em;
}
#sidebar ul.menu-widget li ul.sub-menu {
	margin: 0.3em 0 0 0;
	padding: 0.8em 0 0 0;
}
#sidebar ul.menu-widget li ul.sub-menu li.cmw-level-2 {
}
#sidebar ul.menu-widget li ul.sub-menu li.cmw-level-2 a {
	color: #696969;
	xfont-size: 1.0em;
}
#sidebar ul.menu-widget li ul.sub-menu li.cmw-level-2 a:link {
	color: #696969;
}
#sidebar ul.menu-widget li ul.sub-menu li.cmw-level-2 a:visited {
	color: #696969;
}
#sidebar ul.menu-widget li ul.sub-menu li.cmw-level-2 a:hover {
	color: #77bc1f;
}
#sidebar ul.menu-widget li ul.sub-menu li.cmw-level-2 a:active {
	color: #77bc1f;
}
#sidebar .facetwp-facet {
	margin-top: 10px;
}
#sidebar ul li.cat-item a {
	padding-left: 0;
}
#sidebar h3 {
	background: none;
	border-bottom: 1px solid #77bc1f;
	font-size: 1.2em;
}
#sidebar h4 {
	background: none;
	border-bottom: 1px solid #77bc1f;
	font-size: 1.2em;
	margin: 0 0 12px 0;
	padding-bottom: 10px;
}
#sidebar div.latest_posts {
	margin-top: 0;
}
#sidebar div.latest_posts a.teaser-title {
	font-size: 1em;
	line-height: 1.3em
}
#sidebar p.more-articles {
	padding-top: 0;
}
/*
 * Search Results
 */
body.search-results #page-content #page-title {
	padding-bottom: 36px;
}
body.search-results div.entry {
	padding: 0 0 36px 0;
}
body.search-results div.entry h3 {
	margin: 0;
	padding: 0;
}
body.search-results div.entry p {
	margin: 0;
	padding: 0;
}
body.search-results div.entry p a {
	font-style: italic;
}
body.search-results div.entry p a:link {
	color: #999999;
}
body.search-results div.entry p a:visited {
	color: #999999;
}
body.search-results div.entry p a:hover {
	color: #4FA3ED;
}
body.search-results div.entry p a:active {
	color: #4FA3ED;
}
body.search-results div.entry div.search-result-product-image img {
	float: left;
	height: 100px;
	margin-right: 18px;
	width: auto;
}
/*
 * General Pages
 */
 
#site-note, #footer_text #site-note {
	padding-top: 2em;
	text-align: center;
}
#site-note p.note {
	color: #999999;
	font-size: 0.85em;
	text-align: center;
}
/*
 * Products
 */
 
.status-draft {
	opacity: 0.5;
}
 
	/* Products showing up via .float-left.single-product around WooCommerce shortcode */
.single-product .woocommerce ul.products li.product {
	width: 100%;
}
.single-product .woocommerce ul.products li.product a.button.add_to_cart_button,  .single-product .woocommerce ul.products li.product a.button.product_type_simple {
	position: relative;
	bottom: auto;
	margin-top: 0;
}
.oobundled_product {
	display: none;
}
form .bundled_product_image {
	margin: 0;
	padding: 0;
}
form .bundled_product_summary .bundled_product_images img {
	height: auto;
	margin-top: -50%;
	max-width: 80px;
	max-height: 80px;
	width: auto;
}
form .bundled_product_summary {
	padding-left: 0;
}
form .bundled_product_summary .bundled_product_images {
	float: left;
	margin-left: 0;
	width: 20%;
}
form .bundled_product_summary .details {
	float: left;
	margin-left: 5%;
	width: 68%;
}
form .bundled_product_summary .details .item_title {
	color: #696969;
	font-family: Roboto, sans-serif;
	font-size: 0.75em;
}
/*
 * Footer
 */
#footer_text {
	margin: 20px 10px 20px;
}
.quick-links {
	font-family: Arial, Verdana, sans-serif;
	float: left;
	width: 45%;
	margin-bottom: 1em;
}
.quick-links p {
	font-size: 0.9em;
	padding-left: 0.5em;
}
.certification-and-terms-wrapper {
	float: left;
	width: 40%;
	margin-bottom: 1em;
	text-align: right;
}
.certification-and-terms-wrapper img {
	max-height: 40px;
	margin-left: 1.0em;
	width: auto;
}
.back-to-top {
	float: right;
	width: 10%;
	text-align: right;
}
.disclaimer {
	clear: both;
}
.disclaimer p {
	font-size: 9px;
}
#footer_text {
	padding-left: 0.5em;
}
.back-to-top {
	padding-right: 0.5em;
}
div.safecarerx-portal img {
	width: 175px;
}
div.safecarerx-portal h2 {
	color: #022169;
	font-size: 1.3em;
	font-weight: bold;
}
#bottom {
}
#bottom:after {
	content: "";
	display: table;
	clear: both;
}
#bottom_1 {
	width: 28%;
}
#bottom_2 {
	width: 18%;
}
#bottom_3 {
	width: 20%;
}
#bottom-bg {
	background-color: #e9f8fe;
}
#bottom-bg h3 {
	background: none;
	color: #00aeef;
	font-size: 1.1em;
	font-weight: bold;
}
#bottom-bg #bottom_4 h3 {
	color: #022169;
}
#bottom-bg #bottom_4 p {
	color: #000000;
}
#bottom-bg #bottom ul.small-thumb li {
	background: none;
}
#bottom-bg a.teaser-title {
	display: block;
	font-family: Raleway, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.2em;
	padding-top: 4px;
}
#bottom-bg a.teaser-title:link {
	color: #022169;
}
#bottom-bg a.teaser-title:visited {
	color: #022169;
}
#bottom-bg a.teaser-title:hover {
	color: #238CE8;
}
#bottom-bg a.teaser-title:active {
	color: #238CE8;
}
#bottom-bg a.teaser-title:after {
	content: "";
	display: table;
	clear: both;
}
#bottom-bg ul.menu-widget li {
	line-height: 1.3em;
	list-style: none;
	margin-left: 0;
}
#bottom-bg ul.menu-widget li a:link {
	color: #444444;
	font-size: 0.9em;
}
#bottom-bg ul.menu-widget li a:visited {
	color: #444444;
}
#bottom-bg ul.menu-widget li a:hover {
	color: #4FA3ED;
}
#bottom-bg ul.menu-widget li a:active {
	color: #4FA3ED;
}
#content-block-body-1310 {
	padding: 12px 0 30px 0;
}
.safecarerx-portal {
	border-left: 1px solid #777777;
	padding: 25px 0 25px 25px;
	margin: 0;
}
.safecarerx-portal h3 {
	color: #022169;
	margin-bottom: 0;
}
.safecarerx-portal p {
	color: #022169;
	margin-top: 0;
	padding-top: 0;
}
/*
  * Articles
  */
xbody.single-post div.category-article div.post-featured-image {
	width: 25%;
	float: right;
}
/*
  * Product Carousel
  */
 /*
  * Product Pages
  */
 
.woocommerce div.product div.images img {
	width: auto;
	height: auto;
	max-height: 400px;
	margin: 0 auto;
}
.woocommerce ul.products li.product a img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 150px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	box-shadow: none;
}
/*
 * Rx / Health Professionals
 */
	/* On Shop pages for Doctor role, only show certain product categories */
.categories-rx #sidebarSubnav ul.product-categories li {
	display: none;
}
/* SafeCareRx category */
.categories-rx #sidebarSubnav ul.product-categories li.cat-item-700 {
	display: list-item;
}
/* Natural Veterinary Pharmaceuticals category */
.categories-rx #sidebarSubnav ul.product-categories li.cat-item-707 {
	display: list-item;
}
/*
 * Shop Pages
 */
	/* remove "Calculate Shipping" area in checkout */
.woocommerce-shipping-calculator {
	display: none !important;
}
.shipping-calculator-button {
	display: none !important;
}
.woof_products_top_panel li span {
	padding-right: 16px;
	background: url(/en/wp-content/themes/u-design-child/images/delete-gray.png);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: right;
}
.woof_products_top_panel li span:hover {
	background: url(/en/wp-content/plugins/woocommerce-products-filter/img/delete.png);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: right;
}
/* Align "add to cart" button on shop pages */
a.added_to_cart.wc-forward {
	bottom: 0;
	position: absolute;
	display: block;
}
.woocommerce ul.products li.product,  .woocommerce-page ul.products li.product {
	min-height: 310px;
	margin-bottom: 10px;
}
div.float-left .woocommerce ul.products li.product,  div.float-right .woocommerce ul.products li.product {
	width: auto;
}
a.button.add_to_cart_button,  a.button.product_type_simple {
	bottom: 30px;
	position: absolute;
	left: 0;
	width: 60%;
	margin-left: 10%;
	margin-right: 15%;
}
.float-left a.button.add_to_cart_button,  .float-left a.button.product_type_simple,  .float-right a.button.add_to_cart_button,  .float-right a.button.product_type_simple {
	bottom: auto;
	position: relative;
	left: 0;
	margin-left: auto;
	margin-right: auto;
}
/* Filter */
ul.woof_list li {
	margin-left: 0 !important;
}
ul.woof_list li label {
	font-size: 0.9em;
	margin-left: 0;
}
body.search-results #sidebarSubnav .WOOF_Widget {
	display: none;
}
body div.widget-woof h3.widgettitle,
body div.widget-woof div.woof_sku_search_container,
body form.woocommerce-product-search button[type=submit] {
	display: none;
}
div.shop-supporting-links {
	margin-bottom: 1em;
}
body .widget_product_search form.woocommerce-product-search {
	margin-bottom: 1em;
}
div.shop-supporting-links a {
	background-color: #f7fbf6;
	border: 1px solid #d3eacd;
	color: #787878;
	display: block;
	font-size: 0.8em;
	line-height: 2.2em;
	padding-left: 30px;
	margin-bottom: 2px;
}
div.shop-supporting-links a.testimonial {
	background: #f7fbf6 url("/en/wp-content/themes/u-design-child/images/icon-testimonial.png") no-repeat 8px 7px;
}
div.shop-supporting-links a.download-order-form,  div.shop-supporting-links a.download-reference-manual {
	background: #f7fbf6 url("/en/wp-content/themes/u-design-child/images/icon-download.png") no-repeat 8px 7px;
}
div.shop-supporting-links a:hover {
	background-position: 8px -43px;
	background-color: #fbfffa;
	border: 1px solid #d3eacd;
	color: #77bc1f;
}
a.download-order-form  .woocommerce-tabs {
	border-bottom: 1px solid #696969;
	margin: 0 0 12px 0;
	padding-bottom: 10px;
}
/*
 * PageNavi Plugin for paging
 */
/* Begin Pagination ( overwrites: wp-pagenavi & wp-commentnavi default plugin css ) */
.wp-pagenavi {
	margin: 15px 0;
	font-size: 1.3em;
}
.wp-pagenavi span.pages {
	padding: 6px 11px;
	margin: 2px 2px 2px 2px;
	color: #77bc1f;
	border: 0;
	background-color: #FFFFFF;
}
.wp-pagenavi span.current {
	padding: 6px 11px;
	margin: 2px;
	font-weight: bold;
	border: 0;
	color: #000;
	background-color: #FFFFFF;
}
.wp-pagenavi span.extend {
	padding: 6px 11px;
	margin: 2px;
	border: 0;
	color: #77bc1f;
	background-color: #FFFFFF;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 6px 11px;
	margin: 2px;
	text-decoration: none;
	border: 0;
	color: #77bc1f;
	background-color: #FFFFFF;
	background: none;
	cursor: pointer;
	display: inline-block;
	line-height: 1.4em;
}
.wp-pagenavi a:visited {
	padding: 6px 11px;
	margin: 2px;
	text-decoration: none;
	border: 0;
	color: #77bc1f;
	background-color: #FFFFFF;
}
.wp-pagenavi a:active {
	padding: 6px 11px;
	margin: 2px;
	text-decoration: none;
	border: 0;
	color: #FFFFFF;
	background-color: #447830;
}
.wp-pagenavi a:hover {
	border: 0;
	color: #FFFFFF;
	background: none;
	background-color: #447830;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
/* End Pagination ( overwrites: wp-pagenavi & wp-commentnavi default plugin css ) */
/* =Eight Essentials Page */
table.essentials-guide {
	border-collapse: collapse;
	border: 1px solid #000;
}
table.essentials-guide td {
	border-collapse: collapse;
	border: 1px solid #000;
	padding: 1em;
}
table.essentials-guide td strong {
	font-size: 1.3em;
}
/* Regional Allergy Map Page */
.pacific {
	border: 10px solid #643094;
}
.hawaii {
	border: 10px solid #ee73ac;
}
.desert {
	border: 10px solid #d62132;
}
.rocky {
	border: 10px solid #63bddf;
}
.plains {
	border: 10px solid #a4ce3a;
}
.southwestern {
	border: 10px solid #f89d19;
}
.greatlakes {
	border: 10px solid #006cad;
}
.southern {
	border: 10px solid #10834a;
}
.northeastern {
	border: 10px solid #946329;
}
.map-legend {
	width: 28%;
	float: left;
	margin: 0 1% 4% 1%;
	padding-top: 1em;
}
.map-legend .woocommerce ul.products {
	margin-bottom: 0;
}
.map-legend .woocommerce ul.products li.product {
	margin-bottom: 0;
	width: 100%;
}

/*
 * =Mailchimp
 */

body .mc4wp-response {
	margin-left: 0;
}

.mc4wp-success {
	border: 1px solid #468847;
	padding: 1em;
}

.mc4wp-success p {
	font-size: 1.3em;
}

/*
 * =Canada
 */
 
body.page-id-7542 .woocommerce ul.products li.product, body.page-id-7542 .woocommerce-page ul.products li.product {
    min-height: 330px !important;
}

#canada-product-images img {
	margin-bottom: 3em;
}

/*
 * =Eight Essentials
 */ 

table.info-8-essentials {
	border: 0;
	margin: 1em 0 0 0;
}

	table.info-8-essentials td {
		font-size: 0.9em;
		line-height: 1.3em;
		overflow: hidden;
		padding: 0 0.5em 0.5em 0;
		text-align: center;
		width: 12%;
	}

	table.info-8-essentials td img {
		padding-bottom: 0.5em;
		width: 65px;
	}
	
div.image-text-8-essentials img {
	margin-bottom: 0.5em;
}

/*
 * Misc
 */

#recall-2018 table td {
	padding: 5px;
}

.sku_wrapper { display: none; }

/*
 * Recall Form
 */

#recall-form {
	padding: 0.5em;
	border: 1px solid #022169;
}

	#recall-form label {
		font-size: 1em;
	}
	
	#recall-form .gfield_description {
		font-size: 1em;
	}
	
	#recall-form .gfield_label {
		font-size: 1.3em;
	}
	
	#recall-form h2.gsection_title {
		margin-top: 1em !important;
	}
	
	#recall-form .ginput_container_list {
		padding: 0.5em;
		background-color: #eeeeee;
	}
	
.exchange-products .row-stripe {
	background-color: #eeeeee;
}

body .exchange-products .row-stripe label {
	width: 80% !important;
}


/*
 * Release dates (recall)
 */
#release-dates table {
	border: 1px solid #000000;
	border-collapse: collapse;
}

	#release-dates table td {
		border: 1px solid #000000;
		padding: 5px;
	}
	
.order-product-table {
    border-collapse: collapse;
    border: 1px solid black;
}

.order-product-table td {
    padding: 5px;
    border: 1px solid black;
}

/*
 * Remove weird shipping message
 * "Shipping options will be updated during checkout"
*/

.woocommerce-shipping-destination {
	display: none;
}

/*
 * Fix for random admin message on product pages
*/

.wdr_table_container { display: none; }

/*
 * Custom Responsive CSS
 */
	/* Mobile Screen ( smaller than 480px )*/
	@media screen and (max-width: 480px) {
	}
	
	/* Mobile Screen ( smaller than 600px )*/
	@media screen and (max-width: 600px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		color: #777 !important;
	}
	#top-wrapper .social-media-area {
		padding-left: 0;
		width: 100%;
		padding-top: 1em;
	}
	#top-wrapper #mega-menu-wrap-dk-top-menu {
		display: none;
	}
	#top-wrapper .social_media_top {
		width: 100%;
	}
	#dk-mobile-top-menu {
		display: block;
		font-size: 1.5em;
		text-align: center;
	}
	#secondary-navigation-bar-wrapper {
		margin-bottom: 0;
	}
	.wp-pagenavi {
		text-align: center;
	}
	.wp-pagenavi span.pages {
		display: block;
		font-size: 0.75em;
		text-align: center;
	}
	.wp-pagenavi a.next {
		font-size: 0.75em;
	}
	.wp-pagenavi a.last {
		font-size: 0.75em;
		padding: 0;
	}
	.wp-pagenavi a.first {
		font-size: 0.75em;
		padding: 0;
	}
	.wp-pagenavi a.previouspostslink {
		display: none;
	}
	.wp-pagenavi a.nextpostslink {
		display: none;
	}
	.wp-pagenavi .extend {
		display: none;
	}
	div.shop-supporting-links a {
		margin-bottom: 1.5em;
	}
	}
	
	/* Medium Screen ( 480px to 719px ) */
	@media screen and (max-width: 719px) {
	#bottom_1 {
		width: 100%;
	}
	#bottom_2 {
		width: 100%;
	}
	#bottom_3 {
		width: 100%;
	}
	#footer_text .footer-row-1 div {
		width: 100%;
	}
	.safecarerx-portal {
		border-left: 0;
		padding: 25px 0 25px 0;
		margin: 0;
	}
	.certification-and-terms-wrapper {
		text-align: left;
	}
	}
	
	/* Medium Screen ( 480px to 719px ) */
	@media screen and (min-width: 480px) and (max-width: 719px) {
	}
	
	/* 720px to 959px Screen */
	@media screen and (min-width: 720px) and (max-width: 959px) {
	#bottom-bg a.teaser-title {
		font-size: 1.0em;
		padding-top: 2px;
	}
	a.button.add_to_cart_button,  a.button.product_type_simple {
		width: 50%;
		margin-left: 18%;
		margin-right: 15%;
	}
	}
	
	@media screen and (max-width: 719px) {
	body.home div.textwidget div.dk-one-fourth {
		width: 100%;
		margin: 0;
	}
	body.home div.textwidget div.dk-one-half {
		width: 100%;
	}
	.signup-form #mc_embed_signup input.email {
		width: 100%;
	}
	.social-and-email-message,  .social-and-email-message p {
		text-align: center;
	}
	#mc-embedded-subscribe-form,  #mc_embed_signup,  #mc_embed_signup form {
		padding: 0;
		margin: 0;
	}
	}
	
	@media screen and (max-width: 959px) {
	#sec-nav-text-area-1 .woocommerce {
		display: none;
	}
	#secondary-navigation-bar-content .grid_12 {
		text-align: center;
		width: 100%;
	}
	#sec-nav-menu-area {
		text-align: center;
	}
	#sec-nav-text-area-1 {
		text-align: center;
	}
	#sec-nav-text-area-1 p {
		text-align: center;
	}
	}
	
	@media screen and (max-width: 1000px) {
	}
	
	@media screen and (max-width: 1040px) {
	}
	
	@media screen and (min-width: 760px) and (max-width: 959px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 12px;
	}
	}
	
	@media screen and (min-width: 800px) and (max-width: 959px) {
	}
